#questions-service-mobile {
  display: block;
  box-sizing: border-box;
  font-family: Helvetica,Roboto,arial,sans-serif;
  font-size: 16px;
  color: #222d35;
  line-height: 1;
  word-wrap: break-word;
  padding: 0 25px;
  min-width: 320px;
  letter-spacing: -0.2px; }
  #questions-service-mobile a {
    color: #008bc8;
    text-transform: uppercase; }
  #questions-service-mobile .social-popup a {
    text-transform: none;
    color: #c5c5c5; }
  #questions-service-mobile .social-popup__ab .ab.with_text {
    color: transparent; }
  #questions-service-mobile .questions-service-mobile__pointer {
    cursor: pointer; }
  #questions-service-mobile .questions-service-mobile__align-left {
    text-align: left; }
  #questions-service-mobile .questions-service-mobile__align-right {
    text-align: right; }
  #questions-service-mobile .questions-service-mobile__align-center {
    text-align: center; }
  #questions-service-mobile .questions-service-mobile__head {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    background: #1e6e9e url(./img/header_bg.png) 0 0 repeat;
    margin: 0 -25px; }
  #questions-service-mobile .questions-service-mobile__logo-wrap {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    padding: 25px 25px 17px 25px;
    text-align: center; }
  #questions-service-mobile .questions-service-mobile__logo {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    max-width: 305px;
    width: 100%;
    height: 21px;
    background: url(./img/logo.png) 0 0 no-repeat;
    font-size: 0;
    display: inline-block;
    vertical-align: top; }
  #questions-service-mobile .questions-service-mobile__nav {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    display: flex;
    align-items: stretch;
    align-content: flex-start; }
  #questions-service-mobile .questions-service-mobile__nav-item {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    flex-grow: 0;
    flex-basis: auto;
    width: 33.33333%;
    padding: 15px 10px 20px 10px;
    text-align: center;
    color: #c7deeb;
    border-bottom: 2px solid transparent;
    word-wrap: normal;
    font-size: 14px; }
    #questions-service-mobile .questions-service-mobile__nav-item--active {
      color: #ffdf7d;
      border-bottom: 2px solid #ffdf7d; }
  #questions-service-mobile .questions-service-mobile__question {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    padding: 25px 0;
    border-bottom: 1px solid #e1e8ec;
    line-height: 23px; }
    #questions-service-mobile .questions-service-mobile__question:last-child, #questions-service-mobile .questions-service-mobile__question--without-border {
      border-bottom: 0; }
    #questions-service-mobile .questions-service-mobile__question-text {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      margin-bottom: 20px;
      text-transform: none;
      line-height: 22px;
      font-weight: 600; }
    #questions-service-mobile .questions-service-mobile__question-btn-wrap {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      display: flex;
      align-items: stretch;
      align-content: flex-start; }
      #questions-service-mobile .questions-service-mobile__question-btn-wrap-item {
        display: block;
        box-sizing: border-box;
        font-family: Helvetica,Roboto,arial,sans-serif;
        font-size: 16px;
        color: #222d35;
        line-height: 1;
        word-wrap: break-word;
        flex-grow: 0;
        flex-basis: auto;
        width: 50%;
        text-transform: uppercase;
        color: #9aa8af;
        font-size: 12px;
        line-height: 18px; }
        #questions-service-mobile .questions-service-mobile__question-btn-wrap-item a {
          color: #9aa8af; }
        #questions-service-mobile .questions-service-mobile__question-btn-wrap-item--link {
          color: #008bc8; }
          #questions-service-mobile .questions-service-mobile__question-btn-wrap-item--link a {
            color: #008bc8; }
  #questions-service-mobile .questions-service-mobile__answer {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word; }
    #questions-service-mobile .questions-service-mobile__answer-text {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      line-height: 23px;
      color: #536069;
      padding-bottom: 20px;
      line-height: 22px; }
      #questions-service-mobile .questions-service-mobile__answer-text[data-full-text] {
        display: none; }
    #questions-service-mobile .questions-service-mobile__answer-btn-wrap {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      display: flex;
      align-items: stretch;
      align-content: flex-start; }
      #questions-service-mobile .questions-service-mobile__answer-btn-wrap-item {
        display: block;
        box-sizing: border-box;
        font-family: Helvetica,Roboto,arial,sans-serif;
        font-size: 16px;
        color: #222d35;
        line-height: 1;
        word-wrap: break-word;
        flex-grow: 0;
        flex-basis: auto;
        width: 50%;
        text-transform: uppercase;
        color: #9aa8af;
        font-size: 12px;
        line-height: 18px; }
        #questions-service-mobile .questions-service-mobile__answer-btn-wrap-item--link {
          color: #008bc8; }
    #questions-service-mobile .questions-service-mobile__answer-text-show-full-btn {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      color: #9aa8af;
      padding-top: 10px; }
  #questions-service-mobile .questions-service-mobile__answers-wrap {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    background: #eff1f2;
    margin: 0 -25px;
    padding: 0 25px; }
    #questions-service-mobile .questions-service-mobile__answers-wrap .questions-service-mobile__answer {
      padding: 25px 0;
      border-bottom: 1px solid #e1e8ec; }
    #questions-service-mobile .questions-service-mobile__answers-wrap .questions-service-mobile__answer:last-child {
      border: 0; }
  #questions-service-mobile .questions-service-mobile__user-info {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    display: flex;
    align-items: stretch;
    align-content: flex-start;
    font-size: 0;
    padding-bottom: 8px; }
  #questions-service-mobile .questions-service-mobile__user-info-item {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    flex-grow: 0;
    flex-basis: auto;
    color: #a5b4bb;
    text-transform: uppercase;
    font-size: 12px;
    word-wrap: break-word;
    line-height: 18px; }
    #questions-service-mobile .questions-service-mobile__user-info-item--name {
      color: #008bc8; }
    #questions-service-mobile .questions-service-mobile__user-info-item--name, #questions-service-mobile .questions-service-mobile__user-info-item-city {
      max-width: 105px;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis; }
  #questions-service-mobile .questions-service-mobile__category-info {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    font-size: 10px;
    padding: 3px 0 23px 0;
    text-transform: uppercase;
    color: #9aa8af; }
    #questions-service-mobile .questions-service-mobile__category-info a {
      color: #9aa8af; }
  #questions-service-mobile .questions-service-mobile__category-header {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    font-size: 16px;
    padding: 25px 0 10px 0;
    text-transform: uppercase;
    color: #000;
    line-height: 22px; }
  #questions-service-mobile .questions-service-mobile__like-icon {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    background: url(./img/like-icon.png) 0 0 no-repeat;
    width: 12px;
    height: 11px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px; }
  #questions-service-mobile .questions-service-mobile__categories-list {
    display: block;
    box-sizing: border-box;
    font-family: Helvetica,Roboto,arial,sans-serif;
    font-size: 16px;
    color: #222d35;
    line-height: 1;
    word-wrap: break-word;
    padding: 30px 0; }
    #questions-service-mobile .questions-service-mobile__categories-list-item {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      margin-bottom: 20px;
      line-height: 22px; }
      #questions-service-mobile .questions-service-mobile__categories-list-item:last-child {
        margin-bottom: 0; }
  #questions-service-mobile .questions-service-mobile__similar-questions {
    padding: 30px 0; }
    #questions-service-mobile .questions-service-mobile__similar-questions-header {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      width: 50%;
      text-transform: uppercase;
      color: #9aa8af;
      font-size: 12px;
      font-weight: 400;
      margin-bottom: 25px; }
    #questions-service-mobile .questions-service-mobile__similar-questions-item {
      display: block;
      box-sizing: border-box;
      font-family: Helvetica,Roboto,arial,sans-serif;
      font-size: 16px;
      color: #222d35;
      line-height: 1;
      word-wrap: break-word;
      color: #222d35;
      margin-bottom: 23px;
      text-transform: none;
      line-height: 22px; }
